apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: demo-ci
spec:
  rules:
  - host: $(ING_NAME).$(ING_NS).arctic.true.th
    http:
      paths:
      - backend:
          serviceName: demo-ci
          servicePort: 80